Bug 503811 - Pull disable-virtio-balloon patch from RHEV branch
Pull disable-virtio-balloon patch from RHEV branch
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Eduardo Habkost
Lawrence Lim
:
Depends On: 500453 501729
Blocks: 503790
  Show dependency treegraph
 
Reported: 2009-06-02 16:09 EDT by Eduardo Habkost
Modified: 2014-03-25 20:57 EDT (History)
9 users (show)

See Also:
Fixed In Version: kvm-83-60.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 500453
Environment:
Last Closed: 2009-09-02 05:33:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Disable virtio-balloon (bz#500453) (2.46 KB, patch)
2009-06-02 16:12 EDT, Eduardo Habkost
no flags Details | Diff

  None (edit)
Comment 1 Eduardo Habkost 2009-06-02 16:12:48 EDT
Patches acked:
* Patch: Disable virtio-balloon (bz#500453)
  (Message-Id: <20090512190440.GT4871@blackpad>)
  - Acked-by: Dor Laor <dlaor@redhat.com>
  - Acked-by: "Michael S. Tsirkin" <mst@redhat.com>
  - Acked-by: john cooper <john.cooper@redhat.com>
Comment 2 Eduardo Habkost 2009-06-02 16:12:54 EDT
Created attachment 346311 [details]
Disable virtio-balloon (bz#500453)

Patch that is currently on the git patch queue.
Comment 3 Eduardo Habkost 2009-06-02 16:13:04 EDT
Patch posted for review and queued. Changing status to POST
Comment 6 Bear 2009-06-04 01:15:13 EDT
Hello Eduardo:

From functionality side. I feel that this bug is same with the bug 500453. am I right? 
I also checked the source of kvm-83-60.el5 and run it on RHEL5.4(Beta)with guest(EHEL53X64).  everything running as expected(no virt_balloon modules exist and no balloon device exist.)
If I'm right, Please kick me ASAP. I'll change the status to VERIFIED.

thanks.
Comment 7 Eduardo Habkost 2009-06-04 09:57:19 EDT
(In reply to comment #6)
> Hello Eduardo:
> 
> From functionality side. I feel that this bug is same with the bug 500453. am I
> right? 

Yes, this is the same change introduced by bug 500453, but now for the RHEL-5 branch.


> I also checked the source of kvm-83-60.el5 and run it on RHEL5.4(Beta)with
> guest(EHEL53X64).  everything running as expected(no virt_balloon modules exist
> and no balloon device exist.)
> If I'm right, Please kick me ASAP. I'll change the status to VERIFIED.

That's correct.
Comment 8 Bear 2009-06-04 21:29:45 EDT
Hello Eduardo:
Thanks for your reply.
Comment 10 errata-xmlrpc 2009-09-02 05:33:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1272.html

Note You need to log in before you can comment on or make changes to this bug.